.root {
  width: 100%;
  height: 300px;
}

.custom-tooltip {
  background-color: rgba(255, 255, 255, 1);
  padding: 1rem;
}

.custom-tooltip-year {
  margin-top: 0;
  margin-bottom: 1rem;

  color: var(--color-gigas);
}

.custom-tooltip-text {
  composes: section-text-100 from global;

  margin-bottom: 1rem;
  color: var(--color-dark);
}

.custom-tooltip-text:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .root {
    height: 400px;
  }
}
